/*----------------INFORMATION----------------*/

.information {
    width: 60%; /*largeur*/
    margin: auto; /*marge extérieur*/
    padding: 50px 0px 60px 0px; /*marge intérieur : haut, droite, bas, gauche*/
}

.information h2 {
    margin-top: 30px; /*marge extérieur haut*/
    margin-bottom: 5px; /*marge extérieur bas*/
    font-family: var(--police-texte-gras); /*police type*/
    font-size: var(--taille-police-18); /*police taille*/
    text-transform: uppercase; /*texte transformer*/
}

.information h2:first-child {
    margin-top: 0px; /*marge extérieur haut*/
} 

.information p {
    justify-content: left; /*centre horizontalement le contenu*/ 
    align-items: center; /*centre verticalement le contenu*/
    font-family: var(--police-texte); /*police type*/
    font-size: var(--taille-police-12); /*police taille*/
    line-height: 1.5; /*espace entre ligne*/
    text-align: justify; /*texte alignement*/
    text-justify: inter-word; /*type de justification*/
    color: var(--couleur-noir); /*police couleur*/
}

.information strong {
    
    font-family: var(--police-texte-gras); /*police type*/
}
